965326

Kein Update

28.02.2007 | 11:32 Uhr |

Wenn sich der Enabler für den WLAN-Standard 802.11 draft n nicht installieren lässt, fehlt dem Rechner der richtige Prozessor - oder das Airport-Update.

icon Airport
Vergrößern icon Airport

Frage: Der im Apple Store gekaufte „AirPort Extreme 802.11n Enabler“ lässt sich nicht auf meinem Macbook Pro installieren.

Antwort: Entweder ist das Macbook aus der ersten Serie und hat keinen Core-2-Duo-Prozessor sondern einen Core Duo. Auf Macs mit diesem Prozessor lässt sich der Enabler nicht installieren. Oder auf dem Rechner ist bisher noch nicht das „AirPort Extreme Update 2007-001“ installiert. Erst nach der Installation dieses Updates lässt sich der Enabler benutzen. Um zu überprüfen, ob der Enabler seine Arbeit korrekt erledigt hat, startet man das Netzwerk-Dienstprogramm (Programme/Dienstprogramme) und wählt unter „Informationen“ im Aufklappmenü den Eintrag „Netzwerk-Schnittstelle (en1)“ aus. Bei „Modell“ steht dann „Wireless Network Adapter (802.11 a/b/g/n)“. Fehlt das „n“, hat das Update nicht korrekt funktioniert.

0 Kommentare zu diesem Artikel
965326